Subject: anjuta not running
From: "Eckehardt Luhm" <[email-masked]>
To: [email-masked]
Date: Mon, 19 May 2003 11:26:21 +0200

Greetings!

I intend to use anjuta on cygwin 1.3.22. I just got the anjuta-binary for cygwin from http://sourceforge.net/project/showfiles.php?group_id=67909. In lack of a setup.ini I just unpacked all files to their belonging places (without using cygwin's setup.exe).  When I launch it in an xterm, it says:
This program cannot be run in DOS mode.

What's the problem?

A cygcheck -s -v -r is attached.

Regards, Elu

____________________________________________________________________________
Jetzt bei WEB.DE FreeMail anmelden = 1qm Regenwald schuetzen! Helfen
Sie mit! Nutzen Sie den Serien-Testsieger. http://user.web.de/Regenwald

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/